--	Bindings
ZO_CreateStringId("SI_BINDING_NAME_NTLOOT_OVERRIDE_SMART", "Переопределить «умное» воровство")
ZO_CreateStringId("SI_BINDING_NAME_NTLOOT_TOGGLE_AUTOLOOT", "Переключить автоматический подбор")


--	Options
NTLnS_Texts = {
	choices = {
		hPosition = {
			"Слева",
			"По центру",
			"Справа",
		},
		vPosition = {
			"Сверху",
			"По центру",
			"Снизу",
		}
	},
	actions = {
		take	= "Взять",
		use		= "Использовать",
	},
	insects = {
		"Бабочка",
		"Огненый жук",
		"Оса",
		"Мясные мухи",
		"Стрекоза",
		"Детеныш нетча",
		"Сборщик мух",
		"Дова муха",
	},
	seats = {
		"Сесть",
	},
	isNeeded	= " должен быть активирован.",
	align		= "Выравнивание",
	alpha		= "Прозрачность",
	cat00 = {
		title	= "Общие настройки для всех персонажей",
	},
	cat0 = {
		title	= "Предпочтительные настройки добычи",
		desc0	= "Эти настройки перекрывают обычные настройки добычи.",
		opt1	= "Автоматический подбор",
		opt2	= "Автоматический подбор краденого",
	},
	cat1 = {
		title	= "Настройки добычи",
		opt1	= "Не подбирать, если мало места",
		warn1	= "Настройка игрового процесса “Автоматический подбор” будет менятся динамически в зависимости от свободного места в инвентаре.",
		opt1b	= "Предел свободного места",
		opt11	= "Не открывать пустые контейнеры",
		opt12	= "Не собирать насекомых",
	},
	cat2 = {
		title	= "Настройки воровства",
		opt1	= "Использовать «Умное» воровство",
		opt1b	= "Override by double-tap (in ms)",	-- TO DO
		warn1	= "Настройка игрового процесса “Автоматический подбор краденного” будет менятся динамически в зависимости от состояния скрытности персонажа.",
		desc1	= "“Автоматический подбор краденного” помогает избежать опасностей при краже.\nЕсли вы не в режиме скрытности - контейнер будет открыт, но подбор не произойдет, и воровство непосредственно у людей или в мире будет предотвращено.\nПримечание: Горячая клавиша может быть установлена в настройках клавиш (нажмите нужную, чтобы переопределить).",
		menu	= "Расширенные настройки",
			desc10	= "Выберите для включения или отключения «Умного» воровства нужное действие.\nНе обвиняйте в этом, если вас поймают!",
			opt10	= "Использовать расширенные настройки",
			opt11	= "«Умное» воровство для контейнеров",
			opt11b	= "«Умное» воровство при взломе",
			opt12	= "«Умное» воровство в мире",
			opt13	= "«Умное» воровство в воровских тайниках",
		opt2	= "перекрывать горячие клавиши для предотвращения воровства", -- icon ..
		opt2b	= "Альтернативная позиция для ", -- .. icon
		opt3	= "Таймеры показывающие наличие штрафа",
		opt4	= "Предотвращать попытку сесть при краже",
	},
	cat3 = {
		title	= "Информационная панель",
		sub0	= "В инвентаре",
			opt01	= "Заменить “Свободное место” на ", -- .. icon
			opt02	= "Добавить фильтр “Краденое” в инвентарь",
			-- opt02tt = "This requires the library \'LibFilters 3.0\' to be installed and activated!",
		sub1	= "На экране добычи",
		sub2	= "Содержимое",
			opt21	= "Место в инвентаре …",
			opt21b	= "Украденных вещей",
			opt22	= "Продаваемых предметов …",
			opt23	= "Отмываемых предметов …",
			opt223	= "Группировать отмываемое и продаваемое",
			optRed	= "… в красный цвет, если осталось:",
			opt24	= "Сбросить таймер краденого/отмываемого",
	},
}